.box{display:block}
.box *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ffffff}
.box1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f8f8f6;
  border-right:1px solid #f8f8f6;
  background:#fcfcfb}
.box2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f5f5f1;
  border-right:1px solid #f5f5f1;
  background:#fcfcfc}
.box3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #fcfcfc;
  border-right:1px solid #fcfcfc;}
.box4{
  border-left:1px solid #f8f8f6;
  border-right:1px solid #f8f8f6}
.box5{
  border-left:1px solid #fcfcfb;
  border-right:1px solid #fcfcfb}
.boxfg{
  background:#ffffff;
}
